.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0667769b-4daa-2593-8c03-3ce785864932 {
display: none !important;
}
.lfr-layout-structure-item-e99e3a43-b620-d4bf-d03a-3412294b4f86 {
display: none !important;
}
.lfr-layout-structure-item-da2ff9e8-65c4-49f8-69aa-46231a91f013 {
display: none !important;
}
